@import url("../css/fonts.css");
@import url("../css/icon/css/all.css");
 


/*

primary : 266822
secondary : A59451
tertiary : 93BA07

dark : 5D3B10
darker : 2E1504

Greys :
Light1:fafafa
Dark3:565656

Positive:25AB21
Error:F50031
Warning: F06D0F

*/


body{
	font-family: "Inter", sans-serif;
	font-weight: 500;
	font-size: 14px;
	color: #565656;
	background-color: #fff;
}

.scroll-up-btn{
    position: fixed;
    height: 45px;
    width: 45px;
    background: #A59451;
    right: 30px;
    bottom: 10px;
    text-align: center;
    line-height: 45px;
    color: #fff;
    z-index: 9999;
    font-size: 30px;
    border-radius: 16px;
    border-bottom-width: 2px;
    cursor: pointer;
    opacity: 0;
    pointer-events: none;
    transition: all 0.3s ease;
}
.scroll-up-btn.show{
    bottom: 30px;
    opacity: 1;
    pointer-events: auto;
}
.scroll-up-btn:hover{
    filter: brightness(90%);
}
.navbar{
    position: fixed;
    width: 100%;
    z-index: 999;
    transition: all 0.3s ease;
}
.navbar.sticky{
    background-color: rgba(14, 42, 4, 0.8);
	backdrop-filter: blur(20px);
}


/* Buttons Start------------------------*/

.btn-contact{
	background-color: #5D3B10;
	color: #fff;
	font-size: 18px;
	padding: 10px 16px;
	border-radius: 0px;
	font-weight: 400;
	text-decoration: none;
	border: 1px solid #5D3B10;
	transition: border-radius 1s;
}
.btn-contact:hover{
	background-color: #2E1504;
	color: #fff;
	font-size: 18px;
	padding: 10px 16px;
	border-radius: 24px;
	text-decoration: none;
	border: 1px solid #2E1504;
}

.btn-book{
	background-color: #A59451;
	color: #fff;
	font-size: 18px;
	padding: 10px 16px;
	border-radius: 16px 0 16px 0;
	font-weight: 400;
	text-decoration: none;
	border: 1px solid #A59451;
	transition: border-radius 1s;
}
.btn-book:hover{
	background-color: #5D3B10;
	color: #fff;
	font-size: 18px;
	padding: 10px 16px;
	border-radius: 0 16px 0 16px;
	text-decoration: none;
	border: 1px solid #5D3B10;
}
.btn-visit{
	color: #fff;
	font-size: 18px;
	text-decoration: none;
}
.btn-visit:hover{	
	color: #fff;
	font-size: 18px;	
	font-weight: 600;
	text-decoration: none;
}


/* Buttons End------------------------*/



.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #fff;
    background-color: #fff;
    font-weight: 500;
    border-radius: 0px;
    padding: 8px 16px;
    
  }

  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #266822;
    background-color: #fff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #555;
    background-color: #fff;
  }


/*testimonials-------------------------*/

.testi {
	padding: 80px 0;
}
.testi h1{	
	font-size: 48px;
	font-weight: 500;
	line-height: 56px;
	text-align: center;
	color: #93BA09;
	margin-top: 0px;
	font-family: "Poppins", serif;
	padding-bottom: 64px;
}
.testi h4{
	color: #2E1504;
	font-size: 16px;
	padding: 0px 0 8px 0;
	text-align: center;
	line-height: 24px;
	font-family: "Poppins", serif;
}
.testi p{
	color: #141414;
	font-size: 16px;
	font-weight: 400;
	text-align: left;
	line-height: 24px;
}
.testi h5{
	color: #141414;
	font-size: 14px;
	font-weight: 400;
	text-align: left;
}
.testi h6{
	color: #141414;
	font-size: 16px;
	font-weight: 600;
	text-align: left;
	padding-top: 8px;
}
.testi .testin{
	background-color: #fff;
	padding: 24px 24px 16px 24px;
	border-radius: 0px 48px 0px 48px;
	border: 1px solid #eee;
	margin-bottom: 32px;
}
.testi h2{
	text-align: center;
}

.resources{	
	padding:80px 0;
	background-color: #fff;
}

.resources h1{
	font-size: 48px;
	font-weight: 500;
	line-height: 56px;
	color: #93BA09;
	margin-top: 0px;
	font-family: "Poppins", serif;
	padding-bottom: 48px;
}
.resources .resource{
	border-radius: 24px;
}
.resources .resource img{
	border-radius: 24px;
}
.resources .resource .cap{
	padding: 24px;
}
.resources .resource:hover{
	border: 1px solid #eee;
	border-radius: 24px;
	background-color: #fafafa;
	box-shadow: 0px 4px 10px #eee;
}

.resources .caro-controls{
	float: right;
	margin-top: 24px;
}
.resources .caro-controls .fa-circle-arrow-left,
.resources .caro-controls .fa-circle-arrow-right{
	font-size: 32px;
	color: #565656;
}
.resources .caro-controls .fa-circle-arrow-left{
	padding-right: 8px;
}

/*Footer-------------------------------*/

footer {
	/*background: url('../img/slider/footer1.jpg') no-repeat center center fixed;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;*/
	background-color: #f4f8e6;
}

footer .foot h1{	
	font-size: 32px;
	font-weight: 500;
	line-height: 32px;
	text-align: left;
	color: #266822;
	margin-top: 0px;
}
footer .foot1 h3{
	color: #2E1504;
	font-size: 16px;
	padding: 0px 0 8px 0;
	text-align: center;
	line-height: 24px;
}
footer .foot p {
	color: #5D3B10;
	font-size: 16px;
	font-weight: 400;
	text-align: left;
	line-height: 24px;
}
footer .foot p strong{
	color: #2E1504;	
	font-size: 16px;
	font-weight: 500;
	line-height: 24px;
}
footer .foot p a{
	color: #5D3B10;
	font-size: 16px;
	text-decoration: none;
}
footer .foot p a:hover{
	color: #2E1504;
	font-size: 16px;
	text-decoration: none;
}
footer .foot h4{
	color: #266822;	
	font-size: 24px;
	font-weight: 500;
	line-height: 32px;
	font-family: "Poppins", serif;
	padding-bottom: 24px;
}
footer .foot{
	padding-bottom: 64px;
}
footer .foot1{
	padding-top: 64px;
}
footer .foot2{
	background-color: #dfeace;
	margin-bottom: 32px;
	border-radius: 100px;
}
footer .foot2 h5.designer {
	font-size: 16px;
	color: #2E1504;
	line-height: 24px;
	text-align: right;
}
footer .foot2 h5.designer a{
	font-size: 16px;
	color: #266822;
	line-height: 24px;
	text-align: left;
}
footer .foot2 h5{
	font-size: 16px;
	color: #2E1504;
	line-height: 24px;
	text-align: left;
	padding: 8px;
}
footer .foot1 h6 {
	margin-bottom: 48px;
	text-align: center;
}
footer .foot1 h6 a{
	padding: 0px;
	margin-right: 16px;
}
footer .foot1 h6 a img{
	width: 24px;
	height: 24px;
}
footer .foot1 h6 .soc{
	display: inline-block;
	position: relative;
}

/*---------------------------------------*/

.w3_megamenu-content {
	border: none;
	margin-top: 24px;
}

.w3_megamenu .dropdown a,
.w3_megamenu .dropdown-menu  a {
	color:#266822;
	text-decoration: none;
}

.w3_megamenu .dropdown-menu  a:hover {
	color:#A59451;
	text-decoration: none;
	font-weight: 600;
}
.w3_megamenu .dropdown-menu > li > a {
	padding:8px 16px;
}
.w3_megamenu .navbar-nav > li > .dropdown-menu {
	margin-top:8px;
}
.w3_megamenu i {
	color:#BFBFBF
}
.w3_megamenu .dropdown-menu {
	box-shadow:none;
	border-radius: 16px;
	padding:0;
}

.w3_megamenu video {
	max-width: 100%;
	height: auto;
}
.w3_megamenu iframe,
.w3_megamenu embed,
.w3_megamenu object {
	max-width: 100%;
}

.w3_megamenu .nav,
.w3_megamenu .collapse,
.w3_megamenu .dropup,
.w3_megamenu .dropdown {
	position: static;
}
.w3_megamenu .half {
    width: 20%;
	left: auto !important;
    right: auto !important;
}
.w3_megamenu .container {
	position: relative;
}
.w3_megamenu .dropdown-menu {
	left: auto;
}
.w3_megamenu .nav.navbar-right .dropdown-menu {
	left: auto;
	right: 0;
}
.w3_megamenu .w3_megamenu-content {
	padding: 32px 32px 32px 32px;
	background:#1e282d;
	border-radius:16px;
	border: none;
	margin-top: 0px;
}
.w3_megamenu .dropdown.w3_megamenu-fw .dropdown-menu {
	left: 0;
	right: 0;
	background-color: transparent;
	border-radius: 16px;
}

.w3_megamenu .nav-name .title {
	font-size:14px;
	font-weight:500;
	color: #e6e7e8;
	transition: font-size 2s;	
}
.w3_megamenu .nav-name .title:hover {
	font-size:16px;
	font-weight:500;
	color: #A59451;	
	
}
.w3_megamenu .nav-name p{
	font-size:16px;
	color: #888;
	font-weight:500;
	line-height: 24px;
}
.w3_megamenu .nav-name .fa-up-right-from-square{
	font-size: 12px;
	vertical-align: middle;
	color: #111;
}

.w3_megamenu ul {
	list-style:none;
	padding-left:0px;
}
.w3_megamenu i.fa-person-running{
	font-size:14px;
	color: #A59451;
	padding-right: 8px;
}
.w3_megamenu h1{
	font-size:14px;
	font-weight:600;
	margin: 0;
	text-transform: uppercase;
	color: #266822;
}
.w3_megamenu .w3_megamenu-content2 {	
	background:#fff;
	border-radius: 0 0 4px 4px;
	border: none;
	padding: 0 0 16px 0;
}
.w3_megamenu .more{
	margin: 0;
}

.w3_megamenu .more h4 {
	font-size:14px;
	font-weight:500;
	color: #141414;	
	margin: 0px;
	padding: 12px 16px;
	transition: padding 1s;
}
.w3_megamenu .more h4:hover{
	font-size:14px;
	font-weight:600;
	color: #619709;
	padding: 12px 24px;
	border-radius: 0px;
	background-color: #f4f8e6;
}

.w3_megamenu .more1{
	margin: 0;
}

.w3_megamenu .more1 h4 {
	font-size:14px;
	font-weight:600;
	color: #619709;
	padding: 12px 16px;
	border-radius: 0px;
	background-color: #f4f8e6;
}

.w3_megamenu .more .fa-up-right-from-square{
	font-size: 12px;
	vertical-align: middle;
}

/*---------------------------------*/

.show1{
	display: none;
}
.hide1{
	display: block;
}

/* CSS end --------------------------------------*/


/* Media start----------------------------------------*/

@media (max-width: 768px){

body{
	font-family: 'Open Sans', sans-serif;
	font-weight: 500;
	font-size: 14px;
	color: #266822;
	background-color: #fff;
}
div.show1{
	display: block;
}
div.hide1{
	display: none;
}

div.scroll-up-btn{
    position: fixed;
    height: 45px;
    width: 45px;
    background: #A59451;
    right: 30px;
    bottom: 10px;
    text-align: center;
    line-height: 45px;
    color: #fff;
    z-index: 9999;
    font-size: 30px;
    border-radius: 16px;
    border-bottom-width: 2px;
    cursor: pointer;
    opacity: 0;
    pointer-events: none;
    transition: all 0.3s ease;
}
div.scroll-up-btn.show{
    bottom: 30px;
    opacity: 1;
    pointer-events: auto;
}
div.scroll-up-btn:hover{
    filter: brightness(90%);
}
div.navbar{
    position: fixed;
    width: 100%;
    z-index: 999;
    transition: all 0.3s ease;
}
div.navbar.sticky{
    background-color: rgba(5, 5, 15, 0.8);
	  backdrop-filter: blur(20px);
}


/* Buttons Start------------------------*/

div a.btn-contact{
	background-color: #A59451;
	color: #fff;
	font-size: 16px;
	padding: 10px 16px;
	border-radius: 12px;
	text-decoration: none;
	border: 1px solid #A59451;
}
div a.btn-contact:hover{
	background-color: #006BCC;
	color: #fff;
	font-size: 16px;
	padding: 10px 16px;
	border-radius: 12px;
	text-decoration: none;
	border: 1px solid #006BCC;
	
}
div a.btn-visit{
	color: #fff;
	font-size: 16px;
	text-decoration: none;
}
div a.btn-visit:hover{	
	color: #fff;
	font-size: 16px;	
	font-weight: 600;
	text-decoration: none;
}
div a.btn-book{
	background-color: #A59451;
	color: #fff;
	font-size: 16px;
	padding: 10px 16px;
	border-radius: 16px 0 16px 0;
	font-weight: 400;
	text-decoration: none;
	border: 1px solid #A59451;
	transition: border-radius 1s;
}
div a.btn-book:hover{
	background-color: #5D3B10;
	color: #fff;
	font-size: 16px;
	padding: 10px 16px;
	border-radius: 0 16px 0 16px;
	text-decoration: none;
	border: 1px solid #5D3B10;
}

/* Buttons End------------------------*/

nav.navbar-default .navbar-brand img{
  margin-top: -20px;
  min-width: 100%;
  min-height: 100%;

}

nav.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #fff;
    background-color: #266822;
    font-weight: 500;
    border-radius: 0px;
    padding: 8px 16px;
    
  }

  nav.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  nav.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #fff;
    background-color: #266822;
  }
  nav.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  nav.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  nav.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #fff;
    background-color: #266822;
  }

/*---------*/


nav.navbar-default {
  background-color: #266822;  
  border-color: #266822;
  padding: 0px 0px;
  border-radius: 0px;
  border: none;
}
nav.navbar-default .navbar-brand {
  color: #222222;
  font-weight: 500;
  font-size: 30px;
  margin: 0px 0;
  border: 0px;
}
nav.navbar-default .navbar-brand img{
  margin-top: -10px;
  width: 80%;
  max-height: auto;
}
nav.navbar-default .navbar-brand:hover,
nav.navbar-default .navbar-brand:focus {
  color: #5e5e5e;
  background-color: transparent;
}
nav.navbar-default .navbar-text {
  color: #222;
  margin: 0px;
}

nav.navbar-default .navbar-right, .navbar-default .navbar-left {
  background-color: transparent;
  border-radius: 0px;
  margin: 10px 0;
}
nav.navbar-default .navbar-nav .contact > a{
  color: #fff;
  background-color: transparent;
  border-radius: 12px;
  border:1px solid #fff;

}
nav.navbar-default .navbar-nav .contact > a:hover,
nav.navbar-default .navbar-nav .contact > a:focus{
  color: #fff;
  background-color: #A59451;
  border-radius: 12px;
  border:1px solid #A59451;
}
nav.navbar-default .navbar-nav{
  background-color: transparent;
}
nav.navbar-default .navbar-nav > li > a {
  color: #fff;
  font-size: 16px;
  padding: 8px 16px;
  margin-left: 8px;
  border-radius: 12px;
  margin-bottom: 8px;
  background-color: transparent;
}
nav.navbar-default .navbar-nav > li > a:hover,
nav.navbar-default .navbar-nav > li > a:focus {
  color: #fff;
  background-color: #A59451;
  border-radius: 12px;
}
nav.navbar-default .navbar-nav > .active > a:hover{
  color: #fff;
  background-color: #A59451;
  border-radius: 12px;
}
nav.navbar-default .navbar-nav > .active > a,
nav.navbar-default .navbar-nav > .active > a:focus {
  color: #fff;
  font-weight: 600;
  background-color: #A59451;
  border-radius: 12px;
}
nav.navbar-default .navbar-nav > .disabled > a,
nav.navbar-default .navbar-nav > .disabled > a:hover,
nav.navbar-default .navbar-nav > .disabled > a:focus {
  color: #ccc;
  background-color: transparent;
}
nav.navbar-default .navbar-toggle {
  border-color: #D9D9D9;
}
nav.navbar-default .navbar-toggle:hover,
nav.navbar-default .navbar-toggle:focus {
  background-color: transparent;
}
nav.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
}
nav.navbar-default .navbar-collapse,
nav.navbar-default .navbar-form {
  border-color: #266822;
  border: 0px;
}
nav.navbar-default .navbar-nav > .open > a,
nav.navbar-default .navbar-nav > .open > a:hover,
nav.navbar-default .navbar-nav > .open > a:focus {
  color: #fff;
  background-color: #A59451;
  border-radius: 12px;
}


/*Footer-------------------------------*/

footer .foot{
	/*background: url('../img/slider/footer1.jpg') no-repeat center center fixed;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;*/
	padding: 32px 0;
	background-color: #266822;
}
footer .foot .logo{
	display: none;
}

footer .foot h1{	
	font-size: 32px;
	font-weight: 500;
	line-height: 32px;
	text-align: left;
	color: #fff;
	margin-top: 0px;
}
footer .foot p {
	color: #fff;
	font-size: 16px;
}
footer .foot p a{
	color: #fff;
	font-size: 14px;
	text-decoration: none;
}
footer .foot p a:hover{
	color: #A59451;
	font-size: 14px;
	text-decoration: none;
}
div.foot h4{
	color: #fff;	
	font-size: 16px;
	font-weight: 600;
	padding: 16px 0 8px 0px;
}
footer .foot1{
	padding: 4px ;
}
footer h5.designer {
	font-size: 14px;
	color: #266822;
	text-align: center;
	padding: 8px 0;
}
footer h5.designer a{
	font-size: 14px;
	color: #A59451;
	text-align: center;
	padding: 8px 0;	
}

footer h5{
	font-size: 14px;
	color: #266822;
	text-align: center;
	padding: 8px 0;
	line-height: 16px;
}
footer .foot h6 {
	margin-top: 32px;
}
footer .foot h6 a{
	padding: 0px;
	margin-right: 16px;
}
footer .foot h6 .soc{
	display: inline-block;
	position: relative;
}
footer .foot h6 a img{
	width: 24px;
	height: 24px;
}
footer .foot2{
	background-color: #dfeace;
	margin-bottom: 0px;
	border-radius: 0px;
}
footer .foot2 h5.designer {
	font-size: 16px;
	color: #2E1504;
	line-height: 24px;
	text-align: right;
}
footer .foot2 h5.designer a{
	font-size: 16px;
	color: #266822;
	line-height: 24px;
	text-align: left;
}
footer .foot2 h5{
	font-size: 16px;
	color: #2E1504;
	line-height: 24px;
	text-align: left;
	padding: 8px;
}


/*---------------------------------------*/

nav.w3_megamenu-content {
	border: 0px;
	margin-top: 24px;
	border-color: none;
}

nav.w3_megamenu .dropdown a,
nav.w3_megamenu .dropdown-menu  a {
	color:#266822;
	text-decoration: none;
}


nav.w3_megamenu .dropdown-menu  a:hover {
	color:#A59451;
	text-decoration: none;
	font-weight: 600;
}
nav.w3_megamenu .dropdown-menu > li > a {
	padding:8px 16px;
}
nav.w3_megamenu .navbar-nav > li > .dropdown-menu {
	margin-top:8px;
}
nav.w3_megamenu i {
	color:#BFBFBF
}
nav.w3_megamenu .dropdown-menu {
	box-shadow:none;
	border-radius: 16px;
	padding:0;
}


nav.w3_megamenu video {
	max-width: 100%;
	height: auto;
}
nav.w3_megamenu iframe,
nav.w3_megamenu embed,
.w3_megamenu object {
	max-width: 100%;
}


nav.w3_megamenu .nav,
nav.w3_megamenu .collapse,
nav.w3_megamenu .dropup,
nav.w3_megamenu .dropdown {
	position: static;
}
nav.w3_megamenu .half {
    width: 20%;
	left: auto !important;
    right: auto !important;
}
nav.w3_megamenu .container {
	position: relative;
}
nav.w3_megamenu .dropdown-menu {
	left: auto;
}
nav.w3_megamenu .nav.navbar-right .dropdown-menu {
	left: auto;
	right: 0;
}
nav.w3_megamenu .w3_megamenu-content {
	padding: 4px 16px;
	background:#619709;
	border-radius:16px;
	border: none;
	margin: 0px 8px;
}
nav.w3_megamenu .dropdown.w3_megamenu-fw .dropdown-menu {
	left: 0;
	right: 0;
	background-color: transparent;
	border-radius: 16px;
}

nav.w3_megamenu .nav-name .title {
	font-size:14px;
	font-weight:500;
	color: #e6e7e8;
	transition: none;
}
nav.w3_megamenu .nav-name .title:hover {
	font-size:14px;
	font-weight:600;
	color: #A59451;		
}
nav.w3_megamenu .nav-name p{
	font-size:16px;
	color: #888;
	font-weight:500;
	line-height: 24px;
}
nav.w3_megamenu .nav-name .fa-up-right-from-square{
	font-size: 12px;
	vertical-align: middle;
	color: #111;
}


nav.w3_megamenu ul {
	list-style:none;
	padding-left:0px;
}
nav.w3_megamenu i.fa-person-running{
	font-size:14px;
	color: #A59451;
	padding-right: 8px;
}
nav.w3_megamenu h1{
	font-size:14px;
	font-weight:600;
	margin: 0;
	text-transform: uppercase;
	color: #266822;
}
nav.w3_megamenu .w3_megamenu-content2 {	
	padding: 4px 0px;
	background:#619709;
	border-radius:16px;
	border: none;
	margin: 0px 8px;
}
nav.w3_megamenu .more{
	
}

nav.w3_megamenu .more h4 {
	font-size:14px;
	font-weight:500;
	color: #fff;	
	margin: 0px;
	padding: 12px 16px;
	transition: none;
}
nav.w3_megamenu .more h4:hover{
	font-size:14px;
	font-weight:600;
	color: #A59451;
	padding: 12px 16px;
	background-color: #619709;
}

nav.w3_megamenu .more .fa-up-right-from-square{
	font-size: 12px;
	vertical-align: middle;
}

/*---------------------------------------------*/


}

/* Media End-------------------------------------------*/












